## rust-asahi-bless 0.4.0

=== debian/changelog ===
rust-asahi-bless (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Change package section to "rust" (Closes: #1076399)

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 03 Aug 2024 22:20:06 +0200

rust-asahi-bless (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package asahi-bless 0.4.0 from crates.io using debcargo 2.6.0
  * d/copyright: update copyright attribution

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 28 Jun 2024 00:56:08 +0200

rust-asahi-bless (0.2.0-1) unstable; urgency=medium

  * Package asahi-bless 0.2.0 from crates.io using debcargo 2.6.0
    (See #1055634)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 20 Nov 2023 09:37:24 +0100
