=== debian/control ===
Source: rust-asahi-bless
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-apple-nvram-0.3+default-dev,
 librust-clap-4+default-dev (>= 4.4.11-~~),
 librust-clap-4+derive-dev (>= 4.4.11-~~),
 librust-gpt-3+default-dev,
 librust-uuid-1+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asahi-bless]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asahi-bless
Homepage: https://github.com/WhatAmISupposedToPutHere/asahi-nvram
X-Cargo-Crate: asahi-bless
Rules-Requires-Root: no

Package: librust-asahi-bless-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-apple-nvram-0.3+default-dev,
 librust-clap-4+default-dev (>= 4.4.11-~~),
 librust-clap-4+derive-dev (>= 4.4.11-~~),
 librust-gpt-3+default-dev,
 librust-uuid-1+default-dev
Provides:
 librust-asahi-bless+default-dev (= ${binary:Version}),
 librust-asahi-bless-0-dev (= ${binary:Version}),
 librust-asahi-bless-0+default-dev (= ${binary:Version}),
 librust-asahi-bless-0.4-dev (= ${binary:Version}),
 librust-asahi-bless-0.4+default-dev (= ${binary:Version}),
 librust-asahi-bless-0.4.0-dev (= ${binary:Version}),
 librust-asahi-bless-0.4.0+default-dev (= ${binary:Version})
Description: Select active boot partition on ARM Macs - Rust source code
 Source code for Debianized Rust crate "asahi-bless"

Package: asahi-bless
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: tool to select active boot partition on ARM Macs
 This tool can be used on Apple Silicon Macs to set the active boot partition.
