## rust-asahi-bless 0.4.1

=== debian/changelog ===
rust-asahi-bless (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package asahi-bless 0.4.1 from crates.io using debcargo 2.7.5

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 29 Nov 2024 09:17:56 +0100
