=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-asahi-bless
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andreas Henriksson <andreas@fatal.se>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asahi-bless]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asahi-bless
 Homepage: https://github.com/WhatAmISupposedToPutHere/asahi-nvram
@@ -37,8 +37,8 @@
  librust-asahi-bless-0+default-dev (= ${binary:Version}),
  librust-asahi-bless-0.4-dev (= ${binary:Version}),
  librust-asahi-bless-0.4+default-dev (= ${binary:Version}),
- librust-asahi-bless-0.4.0-dev (= ${binary:Version}),
- librust-asahi-bless-0.4.0+default-dev (= ${binary:Version})
+ librust-asahi-bless-0.4.1-dev (= ${binary:Version}),
+ librust-asahi-bless-0.4.1+default-dev (= ${binary:Version})
 Description: Select active boot partition on ARM Macs - Rust source code
  Source code for Debianized Rust crate "asahi-bless"
 
@@ -57,6 +57,6 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: tool to select active boot partition on ARM Macs
  This tool can be used on Apple Silicon Macs to set the active boot partition.
