## rust-asahi-bless 0.4.2

=== debian/changelog ===
rust-asahi-bless (0.4.2-6) unstable; urgency=medium

  * Package asahi-bless 0.4.2 from crates.io using debcargo 2.7.8
  * Unset M-A: allowed for asahi-bless

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 14 May 2025 22:46:38 +0200

rust-asahi-bless (0.4.2-5) unstable; urgency=medium

  * Package asahi-bless 0.4.2 from crates.io using debcargo 2.7.8
  * Improve manpage

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 29 Apr 2025 00:53:21 +0200

rust-asahi-bless (0.4.2-4) unstable; urgency=medium

  * Package asahi-bless 0.4.2 from crates.io using debcargo 2.7.8
  * Add manpage for /usr/bin/asahi-bless

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 26 Apr 2025 17:43:09 +0200

rust-asahi-bless (0.4.2-3) unstable; urgency=medium

  * Package asahi-bless 0.4.2 from crates.io using debcargo 2.7.8
  * Improve the package description

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 31 Mar 2025 01:40:29 +0200

rust-asahi-bless (0.4.2-2) unstable; urgency=medium

  * Package asahi-bless 0.4.2 from crates.io using debcargo 2.7.8
  * Update package metadata: the repository was moved to AsahiLinux's
    github namespace

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 28 Mar 2025 02:56:56 +0100

rust-asahi-bless (0.4.2-1) unstable; urgency=medium

  * Package asahi-bless 0.4.2 from crates.io using debcargo 2.7.6
  * Add myself to Uploaders
  * Update d/copyright

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 02 Feb 2025 01:17:56 +0100
