=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-apple-nvram-0.3+default-dev,
@@ -13,11 +13,12 @@
  librust-uuid-1+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Andreas Henriksson <andreas@fatal.se>
+ Andreas Henriksson <andreas@fatal.se>,
+ NoisyCoil <noisycoil@tutanota.com>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asahi-bless]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asahi-bless
-Homepage: https://github.com/WhatAmISupposedToPutHere/asahi-nvram
+Homepage: https://github.com/AsahiLinux/asahi-nvram
 X-Cargo-Crate: asahi-bless
 Rules-Requires-Root: no
 
@@ -37,14 +38,13 @@
  librust-asahi-bless-0+default-dev (= ${binary:Version}),
  librust-asahi-bless-0.4-dev (= ${binary:Version}),
  librust-asahi-bless-0.4+default-dev (= ${binary:Version}),
- librust-asahi-bless-0.4.1-dev (= ${binary:Version}),
- librust-asahi-bless-0.4.1+default-dev (= ${binary:Version})
+ librust-asahi-bless-0.4.2-dev (= ${binary:Version}),
+ librust-asahi-bless-0.4.2+default-dev (= ${binary:Version})
 Description: Select active boot partition on ARM Macs - Rust source code
  Source code for Debianized Rust crate "asahi-bless"
 
 Package: asahi-bless
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
@@ -58,5 +58,6 @@
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
 Static-Built-Using: ${cargo:Static-Built-Using}
-Description: tool to select active boot partition on ARM Macs
- This tool can be used on Apple Silicon Macs to set the active boot partition.
+Description: select the active boot volume on ARM Macs
+ This tool can be used on Apple Silicon Macs to list boot volumes and select the
+ active one in a permanent way or for next boot only.
