=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test asahi-bless 0.4.2 --all-targets --all-features
Features: test-name=rust-asahi-bless:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test asahi-bless 0.4.2 --all-targets
Features: test-name=librust-asahi-bless-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test asahi-bless 0.4.2 --all-targets --no-default-features
Features: test-name=librust-asahi-bless-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
