=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/asahi-bless-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/asahi-bless .*/crates/asahi-bless/@ANY_VERSION@/download
