## rust-asahi-bless 0.4.3

=== debian/changelog ===
rust-asahi-bless (0.4.3-1) unstable; urgency=medium

  * Package asahi-bless 0.4.3 from crates.io using debcargo 2.7.11
  * Change my email address to @debian.org

 -- NoisyCoil <noisycoil@debian.org>  Mon, 09 Feb 2026 21:05:23 +0100
