=== debian/control ===
--- 
+++ 
@@ -7,20 +7,19 @@
  rustc:native,
  libstd-rust-dev,
  librust-apple-nvram-0.3+default-dev,
- librust-clap-4+default-dev (>= 4.4.11-~~),
- librust-clap-4+derive-dev (>= 4.4.11-~~),
+ librust-clap-4+default-dev (>= 4.5-~~),
+ librust-clap-4+derive-dev (>= 4.5-~~),
  librust-gpt-3+default-dev,
  librust-uuid-1+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andreas Henriksson <andreas@fatal.se>,
- NoisyCoil <noisycoil@tutanota.com>
-Standards-Version: 4.7.0
+ NoisyCoil <noisycoil@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asahi-bless]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asahi-bless
 Homepage: https://github.com/AsahiLinux/asahi-nvram
 X-Cargo-Crate: asahi-bless
-Rules-Requires-Root: no
 
 Package: librust-asahi-bless-dev
 Architecture: any
@@ -28,8 +27,8 @@
 Depends:
  ${misc:Depends},
  librust-apple-nvram-0.3+default-dev,
- librust-clap-4+default-dev (>= 4.4.11-~~),
- librust-clap-4+derive-dev (>= 4.4.11-~~),
+ librust-clap-4+default-dev (>= 4.5-~~),
+ librust-clap-4+derive-dev (>= 4.5-~~),
  librust-gpt-3+default-dev,
  librust-uuid-1+default-dev
 Provides:
@@ -38,8 +37,8 @@
  librust-asahi-bless-0+default-dev (= ${binary:Version}),
  librust-asahi-bless-0.4-dev (= ${binary:Version}),
  librust-asahi-bless-0.4+default-dev (= ${binary:Version}),
- librust-asahi-bless-0.4.2-dev (= ${binary:Version}),
- librust-asahi-bless-0.4.2+default-dev (= ${binary:Version})
+ librust-asahi-bless-0.4.3-dev (= ${binary:Version}),
+ librust-asahi-bless-0.4.3+default-dev (= ${binary:Version})
 Description: Select active boot partition on ARM Macs - Rust source code
  Source code for Debianized Rust crate "asahi-bless"
