=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/asahi-bless
Matching-Pattern:  .*/crates/asahi-bless/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/asahi-bless-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
